"Login with username and password" = "Login con nome utente e password";

"No login credentials could be found in the Keychain" = "Non è stato possibile trovare informazioni utili al login nell'Accesso Portachiavi";

"The use of the Keychain is disabled in the Preferences" = "L'uso dell'Accesso Portachiavi è disabilitato nelle Preferenze";

"Private key password protected" = "Chiave privata protetta da password";

"Enter the passphrase for the private key file" = "Inserisci la frase d'ordine per il file a chiave privata";

"Login canceled" = "Login annullato";

/* No comment provided by engineer. */
"Login failed" = "Login fallito";

/* No comment provided by engineer. */
"Login successful" = "Login completato";
